*,::after,::before {
    box-sizing: border-box;
    margin: 0
}

body {
    background: #fafbfa
}

.apponly-container .clearfix {
    overflow: auto
}

.apponly-container {
    font-family: "Noto Sans TC",sans-serif!important;
    width: 100%;
    height: 100%;
    text-align: center!important;
    background-color: rgba(255,255,255,.3);
    margin: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    color: #212529
}

.apponly-container .text_banner {
    margin: 15px;
    color: #999;
    border-top: solid 6px #f5df63;
    border-bottom: solid 6px #f5df63
}

.apponly-container .inner_cover .article_image img {
    max-width: 100%;
    height: auto;
    margin: auto
}

.apponly-container .inner_cover .title {
    font-size: 25px;
    color: #65b145;
    padding: 30px 5px 5px;
    line-height: 1.2;
    font-weight: 500
}

.apponly-container .inner_cover .text_banner p {
    margin: 0;
    font-size: 16px;
    color: #999;
    font-weight: 400;
    padding-top: 2px
}

.apponly-container .inner_cover .notice_badge {
    width: 290px;
    height: 40px;
    margin: 10px auto;
    text-align: center
}

.apponly-container .inner_cover .app-icon {
    background-image: url(images/ulicon.png);
    background-size: 35px 35px;
    width: 35px;
    height: 35px;
    display: inline-block;
    background-position: center;
    background-repeat: no-repeat
}

.apponly-container .inner_cover .cell {
    vertical-align: middle;
    display: inline-block;
    padding: 10px
}

.apponly-container .inner_cover .app-only {
    padding: 5px 0 5px 10px;
    text-align: left;
    display: block;
    float: left;
    width: 250px;
    margin: auto
}

.excerpt,section.article-head .excerpt {
    margin-top: 10px;
    margin-bottom: -20px;
    padding: 15px;
    border-top: solid 6px #fca883;
    border-bottom: solid 6px #fca883
}

@media only screen and (max-width: 736px) {
    .apponly-container .inner_cover {
        max-width:736px;
        padding: 0;
        margin: 0 auto
    }

    .apponly-container .inner_cover .title {
        font-size: 20px;
        color: #65b145;
        padding: 15px 5px 5px;
        font-weight: 500
    }

    .apponly-container .apponly-area {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
        margin: -25px auto 0
    }

    .apponly-container .desktoponly {
        display: none
    }

    .apponly-container .bottom_fixed_banner .button {
        display: flex;
        margin: 10px 0
    }
}

@media only screen and (max-width: 375px) {
    .apponly-container .apponly-area {
        margin:-35px auto 0
    }
}

@media only screen and (max-width: 350px) {
    .apponly-container .apponly-area {
        margin:-50px auto 0
    }
}

@media only screen and (max-width: 319px) {
    .apponly-container .article_image img {
        display:none
    }
}

.apponly-container .reading_qr {
    display: none
}

.apponly-container .reading_qr>img {
    max-width: 120px;
    margin: 10px auto;
    margin-bottom: 0
}

.apponly-container .reading_qr>a {
    color: #65b145
}

.apponly-container .bottom_fixed_banner p {
    font-size: 14px;
    margin-bottom: 0
}

.apponly-container .app-download-area {
    width: 330px;
    margin: 15px auto 30px
}

.apponly-container .app-download-area table {
    border: 0;
    width: 100%
}

.apponly-container .app-download-area p {
    font-size: 14px;
    text-align: center;
	margin-bottom: 5px;
	letter-spacing: unset;
}

.apponly-container .app-download-area a img {
    text-align: center;
    margin-bottom: 5px
}

.excerpt:after {
    position: absolute;
    background: #fafbfa;
    background: -moz-linear-gradient(0deg,rgba(250,251,250,1) 10%,rgba(250,251,2501) 40%,rgba(250,251,250,0) 100%);
    background: -webkit-linear-gradient(0deg,rgba(250,251,250,1) 10%,rgbaa(250,251,250,1) 40%,rgba(250,251,250,0) 100%);
    background: linear-gradient(0deg,rgba(250,251,250,1) 10%,rgba(250,251,250,1) 40%,rgba(250,251,250,0) 100%);
    width: 100%;
    height: 90%;
    content: "";
    bottom: -10px;
    left: 0;
    z-index: 0
}

.apponly-area {
    position: relative;
    z-index: 89;
    font-size: 21px;
    font-weight: 500
}

@media only screen and (min-width: 737px) {
    .excerpt:after {
        background:#fafbfa;
        background: -moz-linear-gradient(0deg,rgba(250,251,250,1) 10%,rgba(250,251,2501) 40%,rgba(250,251,250,0) 100%);
        background: -webkit-linear-gradient(0deg,rgba(250,251,250,1) 10%,rgbaa(250,251,250,1) 40%,rgba(250,251,250,0) 100%);
        background: linear-gradient(0deg,rgba(250,251,250,1) 10%,rgba(250,251,250,1) 40%,rgba(250,251,250,0) 100%);
        width: 100%;
        height: 66%;
        content: "";
        bottom: -10px
    }
}

body {
    min-height: auto
}

.highlight {
    color: #65b145
}

@-webkit-keyframes pulsate-bck {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }

    50% {
        -webkit-transform: scale(.9);
        transform: scale(.9)
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes pulsate-bck {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }

    50% {
        -webkit-transform: scale(.9);
        transform: scale(.9)
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

.pulsate-bck {
    -webkit-animation: pulsate-bck .5s linear infinite both;
    animation: pulsate-bck .5s linear infinite both
}

main {
    min-height: auto
}

.top.app-download-area table {
    display: none
}

.top.app-download-area img {
    width: 100%;
    height: auto
}

.top.app-download-area {
    margin: 5px auto 0
}

@media only screen and (min-width: 737px) {
    .top.app-download-area {
        width:70%
    }

    .top.app-download-area .cell.text {
        display: inline-block
    }

    .top.app-download-area table {
        display: inline-block
    }

    .excerpt {
        margin-bottom: 0
    }
}

.apponly-container .bottom_fixed_banner {
    position: relative;
    left: 0;
    bottom: 0;
    width: 100%;
    background: rgba(85,122,76,0);
    padding: 10px;
    text-align: center;
    z-index: 99999
}

.excerpt {
    margin: 20px 20px 0;
    padding: 15px;
    border-top: solid 6px #fca883;
    border-bottom: solid 6px #fca883;
    position: relative
}

.mobileonly {
    margin: 30px auto
}

.mobileonly.layer {
    position: fixed;
    bottom: 0;
    margin-top: -50px;
    padding: 20px;
    background: #fafbfa;
    background: -moz-linear-gradient(0deg,rgba(250,251,250,1) 10%,rgba(250,251,2501) 40%,rgba(250,251,250,0) 100%);
    background: -webkit-linear-gradient(0deg,rgba(250,251,250,1) 10%,rgbaa(250,251,250,1) 40%,rgba(250,251,250,0) 100%);
    background: linear-gradient(0deg,rgba(250,251,250,1) 10%,rgba(250,251,250,1) 40%,rgba(250,251,250,0) 100%);
    width: 100%
}

.apponly-container .bottom_fixed_banner .dl-link,.apponly-container .mobileonly .dl-link {
    width: 400px;
    background-color: #65b145;
    border-radius: 4px;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    padding: 10px;
    margin: auto;
    text-decoration: none
}

.apponly-container .bottom_fixed_banner .dp-link,.apponly-container .mobileonly .dl-link,.apponly-container .mobileonly .dp-link {
    width: 400px;
    background-color: transparent;
    border: 1px #65b145 solid;
    border-radius: 4px;
    color: #111;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    margin: auto;
    text-decoration: none;
    border: none
}

.flex {
    margin-top: 10px;
    display: flex;
    flex-flow: row wrap;
    text-align: center
}

.flex .highlight,.flex p {
    flex: 1 100%
}

.flex .button {
    padding: 10px;
    align-self: stretch
}

.flex .button>* {
    width: 100%
}

.dp-link {
    line-height: normal
}

.apponly-container .mobileonly .dl-link,.apponly-container .mobileonly .dp-link {
    width: 400px;
    background-color: #65b145;
    border-radius: 100px;
    color: #fff;
    font-size: 24px;
    font-weight: 500;
    text-align: center;
    padding: 10px 28px;
    margin: auto;
    text-decoration: none
}

.flex .button2 {
    flex: 1 100%;
    background-color: transparent;
    border: 1px #65b145 solid;
    padding: 5px 10px;
    border-radius: 4px
}

.flex .button1 {
    flex: 1 100%;
    background: #65b145;
    border: 1px #65b145 solid;
    padding: 5px 10px;
    border-radius: 4px
}

.flex .button1.small {
    width: 80%;
    margin: auto
}

.flex .button1 a {
    color: #fff!important
}

.flex .button2 a {
    color: #65b145!important
}

.apponly-container .mobileonly a span {
    padding: 10px
}

a.normal {
    text-decoration: underline;
    color: #65b145
}

@media only screen and (min-width: 737px) {
    .apponly-container .inner_cover .app-only {
        display:block;
        float: none
    }

    .apponly-container .inner_cover .app-icon {
        display: none
    }

    .apponly-container .reading_qr {
        display: inline-block
    }

    .apponly-container .inner_cover {
        max-width: 595px;
        padding: 30px 10px;
        margin: auto;
        padding-bottom: 0
    }

    .apponly-container .apponly-area {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
        margin: -15px auto 0
    }

    .apponly-container .mobileonly {
        display: none;
        position: absolute;
        left: -999em
    }

    .apponly-container .bottom_fixed_banner {
        display: none;
        position: absolute;
        left: -999em
    }
}

@media only screen and (max-width: 320px) {
    .apponly-container .mobileonly .dl-link {
        font-size:21px;
        padding: 10px 28px
    }
}
#page-left{
	width:100%;
	flex: none;
	max-width: none!important;
}
.apponly-container img{
	width: auto;
}
.share-link-btn:hover{
	cursor:pointer
}

.topbanner-movehere div{
	background-color: #f8f9fa!important;
}
@media (max-width: 767px){
	.topbanner-movehere{
		width: 100%;

	}
}
/* .adsbygoogle{
    display: none!important;
} */
.footer-margin{
    height: 0!important;
}